# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "Konfiguration von firewall_rule_sets '{1}' fehlgeschlagen: '{2}'"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "Aktivieren/Deaktivieren für den Regelsatz '{1}' kann nicht festgelegt werden. Er gehört dem Systemdienst."
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "Die zulässige IP-Adresse für den Regelsatz '{1}' kann nicht festgelegt werden. Sie gehört dem Systemdienst."
